using Domain.Entities;

namespace Core.Interfaces
{
    public interface ILSMLookUpDom
    {
        Task<IEnumerable<ELookUpItem>> ProductDivisionsListAsync(string filter, int limit = 10);
        Task<IEnumerable<ELookUpItem>> UnitsOfMeasureListAsync(string filter, int limit = 10);
    }
}
